/*
 Theme Name:     Sport Child Theme
 Theme URI:      
 Description:    Child theme for Sport
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");


/* Theme customization starts here
-------------------------------------------------------------- */
/* Responsive Boxed Version  */
body{ padding-top: 0; }
.outter-wrapper{ max-width: 1140px !important;}
.wrapper { max-width: 1140px !important;}
.feature hr{ opacity: .4; }

/* Sticky Header */
.boxed-page .sticky_placeholder {
	max-width: 1140px !important;
}


/* Header image */
.header-container .wrapper{
	background-image: url("http://eppingfc.com.au/wp-content/uploads/banner-top-1140x193-new.jpg") !important; 
	background-repeat: no-repeat;
}

.herowhitebox{
-moz-border-radius: 20px;
-webkit-border-radius: 20px;	
}

.facebookfeed{
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.herovideo {
	max-height: 310px !important;
	}
	
	
.page-id-95 h1:first-child{
display: none;
}
.page-id-46 h1:first-child{
display: none;
}

.page-id-95 .feature hr{
display: none;
}


.page-id-95 .main.wrapper {
margin-top: 0px;
background: #0b0837;
}


.main ul li:before {
/*.tt_event_theme_page ul li:before*/
	content: "\f138";
	font-family: 'FontAwesome';
	font-size: 14px;
	left: 0px;
	top: 8px;
	position: absolute;
	text-transform: lowercase;
	color: #00adef !important;
}

.sponsorlist ul li:before {
/*.tt_event_theme_page ul li:before*/
	content: "\f138";
	font-family: 'FontAwesome';
	font-size: 14px;
	left: 0px;
	top: 8px;
	position: absolute;
	text-transform: lowercase;
	color: #ffffff !important;
}


.tribe-events-list-widget ol li:before{
	content: "\f138";
	font-family: 'FontAwesome'!important;
	font-size: 16px;
	left: 0px;
	top: 0px;
	position: absolute;
	text-transform: lowercase;
	color: #00adef !important;
	margin-right: 10px;
}
.tribe-events-list-widget ol li h4{
	font-size: 16px;
	margin-top: 0;
	margin-left:10px

}

.tribe-events-list-widget ol li .duration{
	font-size: 12px;
	text-transform: uppercase;
	line-height: 16px;
	margin-left: 10px;
}



li.current-menu-item > a {
	color: #00adef;
}


.tribe-events-list-widget ol li{ margin-bottom:0px; list-style:none}
.tribe-events-list-widget .tribe-events-widget-link a { margin-top: 0px; margin-bottom: 0px;}
.tribe-events-list-widget .duration { font-weight: 200; text-transform: none !important;font-family:"Lato" !important; font-size: 14px !important;}

.under {
	margin-bottom: 10px;
}

.junior_under {
	border-radius: 5px;
	box-shadow: 2px 2px 10px #888888;
}

.junior_under a{
	color: #ffffff;
}


/* junior page background */
.page-id-46 .main.wrapper {
margin-top: 0px;
background: #00adef;
}

/* sponsors page */
.sponsor h4{
	font-size:larger;
	font-weight: 600;
	color: #00adef;
	margin-bottom: 0px !important;
	text-transform: uppercase;
}

.sponsor{
	/*border-right-style:solid;
	border-right-width: 1px; */
	font-size: small;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.post-header-container ul.nav > li {
margin-right: 0em !important;
}

.post-header-container ul.nav > li:after {
border-right: none !important;
}